---
sidebar_label: MouseOptions
---

# MouseOptions interface

**Signature:**

```typescript
export interface MouseOptions
```

## Properties

| Property                                              | Modifiers | Type                                      | Description       |
| ----------------------------------------------------- | --------- | ----------------------------------------- | ----------------- |
| [button?](./puppeteer.mouseoptions.button.md)         |           | [MouseButton](./puppeteer.mousebutton.md) | <i>(Optional)</i> |
| [clickCount?](./puppeteer.mouseoptions.clickcount.md) |           | number                                    | <i>(Optional)</i> |
